ftp.h File Reference
`#include <ptclib/inetprot.h>`
`#include <ptlib/sockets.h>`

Go to the source code of this file.

## Classes

class | PFTP
| File Transfer Protocol base class. More...
class | PFTPClient
| File Transfer Protocol client channel class. More...
class | PFTPServer
| File Transfer Protocol server channel class. More...

## Functions

| PFACTORY_LOAD (PURL_FtpLoader)

## Function Documentation

## PFACTORY_LOAD()

PFACTORY_LOAD | ( | PURL_FtpLoader |  | ) |